@charset "utf-8";
/*------------------------------------------------------------
	faq
------------------------------------------------------------*/
#main {
	position: relative;
}
#main::before {
	position: absolute;
    left: 0;
    width: 100%;
    height: 41rem;
    bottom: 30rem;
    background-color: #FFFAE2;
    content: "";
}
#main .topBox {
	padding: 6.4rem 0 1.5rem;
	margin-bottom: 1rem;
	background-color: #FFFAE2;
}
#main .topBox p {
	margin-bottom: 3.2rem;
	text-align: center;
	letter-spacing: 0.05em;
}
#main .faq {
	padding: 22.5rem 0 13rem;
}
#main .faq.yellow {
	padding: 11.1rem 0 1.6rem;
	background-color: #FFFAE2;
}
#main .faq .headLine03 {
	margin-bottom: 1.1rem;
}
#main .faq.yellow .headLine03 {
	background-color: #FCF1C7;
}
#main .faqList {
	margin: 0 6rem;
}
#main .faqList li {
	padding: 5.3rem 0 4.5rem;
	border-bottom: 2px dotted #D0D0CE;
}
#main .faqList .ttl {
	padding-left: 5.6rem;
	position: relative;
	font-size: 2.4rem;
	font-weight: 700;
}
#main .faqList .ttl::before {
	position: absolute;
	left: 0;
	top: 50%;
	width: 4.4rem;
	height: 4.4rem;
	padding-top: 0.4rem;
	text-align: center;
	color: #fff;
	font-size: 2.2rem;
	background-color: #EF7A03;
	border-radius: 100%;
	content: "Q";
	transform: translateY(-50%);
	box-sizing: border-box;
	font-family: "Ubuntu", sans-serif;
}
#main .faqList .textBox {
	padding-top: 2.5rem;
}
#main .faqList p {
	margin-bottom: 3.2rem;
	line-height: 2;
	letter-spacing: 0.08em;
}
#main .faqList p:last-child {
	margin-bottom: 0 !important;
}
#main .faqList p a {
	text-decoration: underline;
	color: #E60024;
}
.comCareerBox {
	margin-top: 8.2rem;
	position: relative;
	z-index: 2;
}
@media all and (min-width: 897px) {
	#main .faqList p a:hover {
		text-decoration: none;
	}
	#main .faqList li:last-child {
		border: none;
	}
}
@media all and (max-width: 896px) {
	#main::before {
		bottom: 41rem;
	}
	.pageTitle {
        padding: 6.4rem 0 3.1rem;
    }
	.headLine02 {
		line-height: 1.36;
	}
	.headLine02::before {
        top: -1.5rem;
	}
	#main .topBox {
		padding: 1.9rem 0 2.5rem;
		margin-bottom: 0;
	}
	#main .topBox p {
		margin-bottom: 1.3rem;
		text-align: left;
		line-height: 1.78;
		letter-spacing: 0;
	}
	#main .faq {
		padding: 7rem 0 5.5rem;
	}
	#main .faq.yellow {
		padding: 4.1rem 0 2.6rem;
	}
	#main .faq .headLine03 {
		margin-bottom: 0.1rem;
	}
	#main .faqList {
		margin: 0;
	}
	#main .faqList li {
		padding: 0.6rem 0 0.7rem;
	}
	#main .faqList .ttl {
		padding: 1.3rem 3rem 1.3rem 3.7rem;
		font-size: 1.6rem;
		background: url(../img/common/arrow04.png) no-repeat right 0.9rem center;
		background-size: 1.3rem auto;
	}
	#main .faqList .ttl.on {
		color: #E60025;
		background-image: url(../img/common/arrow04_on.png);
	}
	#main .faqList .ttl::before {
		width: 2.7rem;
		height: 2.7rem;
		padding-top: 0.2rem;
		font-size: 1.4rem;
	}
	#main .faqList .textBox {
		padding: 0 1rem 1rem;
		display: none;
	}
	#main .faqList p {
		margin-bottom: 2rem;
		line-height: 1.78;
		letter-spacing: 0;
	}
	.comCareerBox {
		margin-top: 3.2rem;
	}
}